/*=====Icons===============*/
[class^="spriteicon-"], [class*=" spriteicon-"]  {display:inline-block; line-height:normal; vertical-align:middle; background-image: url(../images/sprite-img.png); background-position:0 0; background-repeat: no-repeat; cursor:pointer; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-appearance: none;}
.spriteicon-coverage {width:33px; height:33px; background-position:-5px -4px;}
.spriteicon-callcenter {width:33px; height:33px; background-position:-53px -4px;}
.spriteicon-assistance {width:34px; height:34px; background-position:-102px -2px;}
.spriteicon-pricing {width:33px; height:33px; background-position:-154px -4px;}
.spriteicon-jobs {width:33px; height:33px; background-position:-203px -3px;}
.spriteicon-covered {width:34px; height:34px; background-position:-256px -2px;}
.spriteicon-repairs {width:90px; height:56px; background-position:-8px -74px;}
.spriteicon-insurers {width:55px; height:56px; background-position:-130px -74px;} 
.spriteicon-clients {width:47px; height:56px; background-position:-216px -74px;}
.spriteicon-states {width:55px; height:56px; background-position:-290px -74px;}
.spriteicon-call {width:30px; height:36px; background-position:-380px -91px;}
.spriteicon-video {width:60px; height:60px; background-position:-436px -2px;}
.spriteicon-drive-sm {width:13px; height:13px; background-position:-304px -13px;}
.spriteicon-brochure {width:30px; height:30px; background-position:-331px -6px;}
.spriteicon-question {width:30px; height:30px; background-position:-380px -6px;}
.spriteicon-login {width:15px; height:15px; background-position:-441px -100px;} 
/*==========Icons End===============*/


.home-slider{
	display: block; 
	background: red; 
	height: 500px; 
	width: 100%; 
	overflow: hidden;
}
/* Slideshow
================================================== */

/*-- Main slide --*/
.flexslider{
	box-shadow:none; 
	padding:0; 
	border:none;
	margin:0;
}

#main-slide .item img{
	width: 100%;
	-webkit-backface-visibility: hidden;

}

#main-slide .item{
	-webkit-backface-visibility: hidden;
}

#main-slide .item .slider-content {
  z-index: 1;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
#main-slide .item.active .slider-content {
  opacity: 1;
  -webkit-transition: opacity 100ms;
  -moz-transition: opacity 100ms;
  -o-transition: opacity 100ms;
  transition: opacity 100ms;
}

#main-slide .slider-content{
	top: 50%;
	margin-top: -70px;
	left:10%;
	padding: 0;
	text-align: center;
	position: absolute;
	width: 100%;
	color: #fff;
}

#main-slide .carousel-indicators {
	bottom: 70px;
}

.carousel-indicators li{
	width: 30px !important;
	height: 10px !important;
	margin: 1px !important;
	border-radius: 0 !important;
	background: rgba(255,255,255,.5);
}

#main-slide .carousel-indicators li.active,
#main-slide .carousel-indicators li:hover {
    -moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}


#main-slide .carousel-control.left,
#main-slide .carousel-control.right {
	opacity: 0;
	filter: alpha(opacity=0);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

#main-slide:hover .carousel-control.left,
#main-slide:hover .carousel-control.right{
	opacity: 1;
	filter: alpha(opacity=100);
}

#main-slide:hover .carousel-control.left{
	left: 20px;
}

#main-slide:hover .carousel-control.right {
	right: 20px;
}

#main-slide .carousel-control.left span {
	padding: 15px;
}

#main-slide .carousel-control.right span {
	padding: 15px;
}

#main-slide .carousel-control .fa-angle-left, 
#main-slide .carousel-control .fa-angle-right{
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}

#main-slide .carousel-control .fa-angle-left{
	left: 0;
}

#main-slide .carousel-control .fa-angle-right{
	right: 0;
}

#main-slide .carousel-control i{
	background: none;

	color: #fff;
	line-height: 56px;
	width: 56px;
	height: 56px;
	border: 1px solid #fff;
	border-radius: 100%;
	font-size: 36px;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

#main-slide .carousel-control i:hover{
	border: 1px solid rgba(0,0,0,.3);
}

#main-slide .slider-content h2{
	font-size:30px;
	text-transform: uppercase;
	color: #fff;
	text-align:left;
}
#main-slide .slider-content h2 span{
	font-weight:bold;
	color:#ff920a;	
}

#main-slide .slider-content h3{
	font-size: 24px;
	font-style:italic;
	margin-top:20px;
	color: #fff;
	text-align:left;
	font-family:'Lato', sans-serif;
	text-transform:capitalize;
}

.slider.btn{
	padding: 10px 35px;
	margin-top: 40px;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
}

.slider.btn.solid{
	margin-left: 15px;
}

.slider-content-left {
	position: relative;
	margin: 0 0 0 40px;
}

.slider-content-right{
	position: relative;
}

/*-- Animation */
.carousel .item.active .animated1 {
	
}

.carousel .item.active .animated2,
 .flex-active-slide .animated2{
	-webkit-animation: lightSpeedIn 1s ease-in 200ms both;
	animation: lightSpeedIn 1s ease-in 200ms both;
}

.carousel .item.active .animated3,
.flex-active-slide .animated3 {
	-webkit-animation: bounceInLeft 2s ease-in-out 800ms both;
	animation: bounceInLeft 1.5s ease-in-out 800ms both;
}

.carousel .item.active .animated4,
.flex-active-slide .animated4 {
	-webkit-animation: flipInX 2s ease-in 800ms both;
	animation: flipInX 2s ease-in 800ms both;
}

.carousel .item.active .animated5,
.flex-active-slide .animated5 {
	-webkit-animation: bounceInLeft 1s ease-in-out 100ms both;
	animation: bounceInLeft 1s ease-in-out 100ms both;
}

.carousel .item.active .animated6,
.flex-active-slide .animated6 {
	-webkit-animation: bounceIn 1s ease-in 500ms both;
	animation: bounceIn 1s ease-in 500ms both;
}

.carousel .item.active .animated7,
.flex-active-slide .animated7 {
	-webkit-animation: bounceIn 1s ease-in 500ms both;
	animation: bounceIn 1s ease-in 500ms both;
}

.carousel .item.active .animated8,
.flex-active-slide .animated8{
	-webkit-animation: bounceInDown 1s ease-in 800ms both;
	animation: bounceInDown 1s ease-in 800ms both;
}

.ts-flex-slider{
    position: relative;
}

.ts-flex-slider .flexSlideshow{
	width: 100%;
	overflow: hidden;
}

.ts-flex-slider .flexslider .slides{
    z-index: 0;
}

.ts-flex-slider .slider-content{
    z-index: 3;
}


.ts-flex-slider .flex-direction-nav a {
	width:25px;
	height:25px;
	line-height:22px;
	text-align: center;
	font-size:20px;
	border:1px solid #fff;
	color:#fff !important;
}
.flex-direction-nav a::before{
	font-size:18px;	
}
#main-slide .price-section{
	top:inherit;
	bottom:30px; 
	right:20px;
	border-radius:3px;
	width:310px;
	height:240px;
	z-index:3;
	background:rgba(255,255,255,.8);	
}
#main-slide .price-section .dollar{
	padding-bottom:7px;	
}
#main-slide .price-section .price-left{
	padding-bottom:7px;
}
#main-slide .price-section .btn-block{
	float:left;
	width:100%;
	text-align:center;	
	padding-top:7px;
}
#main-slide .price-section .btn-block .btn-red{
	display:inline-block;	
	font-size:16px;
	font-family: "Raleway",sans-serif;
	padding:9px 12px;
	height:40px;
	text-transform:uppercase;
}
#main-slide .price-section .btn-block .btn-red:hover{
	color:#fff;
	background:#0092D6;	
}
#main-slide .price-feature li{
	display:block;
	float:left;
	width:100%;
	padding-bottom:8px;
}
#main-slide .price-feature li img{
	width:auto;
	float:left;	
}
.price-feature-wrap{
	display:block;
	float:left;
	width:100%;	
}
.price-feature-wrap .number{
	font-size:20px;	
}
.price-feature-wrap  p{
	line-height:19px;
}
.price-feature-wrap a{
	display:block;
	overflow:hidden;	
}

/* Plans */
.plans-wrap{
	display:block; 
	overflow:hidden;
	width:100%;
	padding:40px 0;
	background:#efeeee;	
	text-align:center;
}
.plans-wrap .bluebtn{
	display:inline-block;
	margin-top:35px;
}
.plan-icon{	
	margin:20px 0 35px;
}
.planbox{
	display:block;
	overflow:hidden;
	background:#fff;	
	min-height:390px;
	position:relative;
}
.planbox .bluebtn{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;	
	height:45px;
	padding:10px 0;
}
.planbox:hover  .bluebtn{
	background:#333;
	color:#fff;
	border-color:#333;	
}
.plan-title{
	font-size:18px;
	color:#fff;
	font-family: "Raleway",sans-serif;
	font-weight:bold;
	display:block;
	width:100%;
	padding:14px 0;	
	text-transform:uppercase;
	text-align:center;
}
.plan-title.gold{
	background:#ff920a;	 
}
.plan-title.platinum{
	background:#9e9e9e;	
}
.plan-title.diamond{
	background:#0092d6;	
}
.octagon { 
   display:inline-block;
   width: 100px; 
   height:77px; 
   background: #efeeee;
   position:relative;
}
.octagon:before {
   height: 0;
   width: 100px;
   content:"";
   position: absolute; 
   border-bottom: 30px solid #efeeee;
   border-left: 30px solid white; 
   border-right: 30px solid white; 
   left:0;
}
.octagon:after {
   height: 0;
   width: 100px;
   content:"";
   position: absolute; 
   border-top: 30px solid #efeeee; 
   border-left: 30px solid white;  
   border-right: 30px solid white; 
   margin:-10px 0 0 0;
   left:0;
}
.plan-icon-text{
	position:relative;
	z-index:2;
	padding:15px 12px 8px;
	display:block;	
}
.plan-icon-text h2{
	color:#777;
	font-size:21px;
	margin:6px 0 -2px;
}
.plan-icon-text span{
	color:#777;
	font-size:11px;
	text-transform:uppercase;	
}
.planbox .plan-features{
	display:inline-block;
	width:100%;
	text-transform:uppercase;
	font-family: "Lato",sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#777777;
	line-height:20px;	
	margin-bottom:10px;
	padding:0 15px;
}
.planbox p{
	padding:0 15px;
}
.planbox .plan-features span{
	display:block;	
}
.planbox .btn-info{
	border-radius:0;
	display:block;
	width:100%;	
	font-size:18px;
	font-family: "Raleway",sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	height:45px;
	letter-spacing:1px;
	padding:11px 0;
}
#main-slide .price-section .padding{
	padding:15px; 
}
/* Our Features */
.features-wrap{
	display:block;
	overflow:hidden;
	width:100%;
	background:#f9f9f9;	
	padding:25px 0;
	text-align:center;
}

.title-wrap{
	display:block; 
	overflow:hidden; 
	text-align:center; 
	padding-bottom:25px;
}
.title-wrap .title{
	display:inline-block; 
	padding:10px; 
	color:#666666; 
	text-transform:uppercase; 
	font-size:26px; 
	font-family: "Lato",sans-serif;
	font-weight:bold;
	position:relative;
}
.title-wrap .title:after{
	content:""; 
	border-bottom:2px solid #666666; 
	width:26px; 
	height:2px; 
	margin:auto; 
	display:block;
}
.feature-img{
	display:inline-block;	
	background: url("http://realroadside.com.au/images/feature-img.png") no-repeat center;
	width:323px;
	height:324px;
	border-radius:100%;
	overflow:hidden;
}
.feature-img h2{
	color:#fff;
	font-family: "Lato",sans-serif;
	font-size:26px;
	font-weight:bold;
	
}
.call-no{
	display:block;
	margin-top:19%;
}
.feature-list li{
	float:left;
	width:100%;	
	margin-bottom:15px;
}
.feature-list li .text{
	float:left;
	width:90%;	
}
.feature-title{
	text-transform:uppercase;
	color:#777777;
	font-size:15px;
	font-weight:500;
	margin-bottom:5px;	
}
.feature-list li:first-child i{
		position:relative;
		top:20px;
		right:-30px;
}
.feature-list li:first-child + li i{
		position:relative;
		top:32px;
		right:-19px;
}
.feature-list li:first-child + li + li i{
		position:relative;
		top:20px;
		right:-30px;
}
.feature-list p{
	font-family: "Raleway",sans-serif;
	font-size:15px;
	color:#929292;
	font-weight:300;	
	line-height:18px; 
}
.feature-list li:first-child + li{
	position:relative;
	left:-30px;	
}
.feature-list.right .text{
		float:right;
		width:96%;
}

.feature-list.right li:first-child + li{
	position:relative;
	left:30px;	
}
.feature-list.right li:first-child i{
	position:absolute;
	right:inherit;
	left:-50px;
}

.feature-list.right li:first-child + li i{
	position:absolute;
	right:inherit;
	left:-50px;
	top:20px;
}
.feature-list.right li:first-child + li + li i{
	position:absolute;
	right:inherit;
	left:-50px;
}
.feature-list.right li{
	margin-bottom:0;
	position:relative;	
}
.feature-list.right li i{
	position:absolute;
	left:-50px;
	top:20px;	
}
#home .btn{
	transition:all .5s ease 0s;
	border-radius:0;
}
.bluebtn{
	transition:all .5s ease 0s;
	text-transform:uppercase;
	display:inline-block;
	padding:7px 25px;
	color:#fff;
	height:40px;
	border-radius:0;
	font-family: "Raleway",sans-serif;
	font-size:18px;
	font-weight:bold;
	background:#0092d6;	
	border:1px solid transparent;
}
.bluebtn:hover{
	background:#333;
	color:#fff;
	border-color:#333;	
}
.btntp{
	transition:all .5s ease 0s;
	text-transform:uppercase;
	display:inline-block;
	padding:7px 25px;
	color:#fff;
	height:40px;
	border-radius:0;
	font-family: "Raleway",sans-serif;
	font-size:18px;
	font-weight:bold;
	background:transparent;	
	border:1px solid #fff;	
}
.btntp:hover{
	background:#0092d6;		
	border-color:transparent;
	color:#fff;
}
.feature-img .bluebtn{
	margin-bottom:15px;	
}
/* Counter
================================================== */


.facts-wrapper{
	background: #eee;
	color: #fff;
}

.facts {
  	position: relative;
  	padding: 46px 40px 30px;
  	-moz-transition: all 300ms ease;
  	-webkit-transition: all 300ms ease;
  	-ms-transition: all 300ms ease;
  	-o-transition: all 300ms ease;
  	transition: all 300ms ease;
}

.facts:hover{
	background: #ddd !important;
}

.facts.one{
	background:#e0e0e0;
}

.facts.two{
	background:#e5e4e4;
}

.facts.three{
	background:#ececec;
}

.facts.four{
	background:#f4f3f3;
}

.facts i{
	font-size: 36px;
	text-shadow: 1px 3px 3px rgba(0,0,0,0.3);
}
.facts i.icon-repairs{
	position:relative;
	top:21px;	
}
.facts-num span{
	font-size: 40px;
  	font-weight: 700;
  	margin-top: 20px;
  	display: inline-block;
	color:#777777;
}

.facts h3{
	font-size: 20px;
	margin-top: 8px;
	color: #929292;
	text-transform:uppercase;
}
/* Why Us / States Covered */
.whyus-states-wrap{
	display:block;
	overflow:hidden;
	width:100%;
	background:#fff;
}
.whyus-wrap{
	background:#efeeee;
	float:left;
	width:100%;
	position:relative;	
	padding:30px 0 50px;
}
.whyus-wrap .content{
	position:relative;
	z-index:2;
	padding:0 45px;	
}
.whyus-wrap h3{
	text-transform:uppercase;
	color:#8c8c8c;
	font-size:20px;	
	font-weight:500;
	font-family: "Lato",sans-serif;
}
.whyus-wrap .title-wrap{
	padding:0;	
}
.whyus-wrap:after{
	content:"";
	position:absolute;
	right:-56px; 
	top:0;
	height:100%;
	width:114px;
	background:#efeeee;
	z-index:1;
	-webkit-transform: skew(-18deg,0deg);
	-moz-transform: skew(-18deg,0deg);
	-ms-transform: skewX(-18deg) skewY(0deg);
	-o-transform: skew(-18deg,0deg);
	transform: skew(-18deg,0deg);	
}
.whyus-states-wrap .col-md-6{
	padding:0;	
}
.states-covered{
	margin:auto;
	width:80%;
	text-align:center;	
	padding:30px 45px;
}
.states-covered .list-item{
	display:inline-block;	
}
.states-covered .list-item li{
	width:50%;
	float:left;
	padding-bottom:25px;	
}
.states-covered .list-item li a{
	float:left;
	color:#929292;	
	font-size:15px;
	position:relative;
	padding-left:12px;
}
.states-covered .list-item li a:hover{
	color:#0092d6;	
}
.states-covered .list-item li a:before{
	content:"";
	position:absolute;
	top:4px;
	left:-10px;
	width:13px;
	height:13px;
	background: url(../images/drive-blue.png) no-repeat;
}
.video-wrap{
	display:block;
	overflow:hidden;
	position:relative;
	width:100%;
	height:399px;	
}
.video-wrap .icon-video{
	position:absolute;
	left:45%;
	top:45%;
}

/* 	Owl Carousel v1.3.2 */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.html) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.2
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 16px;
	height: 5px;
	margin: 5px 7px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.html) no-repeat center center
}

/* Testimonial
================================================== */
.testimonial-thumb{
	display:inline-block;
	background:#efeeee;
	width:80px;
	height:80px;
	border-radius: 100%;
}

.testimonial-thumb img{
	width: 80px;
	height: 80px;
	border-radius: 100%;
}
.testimonial-slide .testimonial-content h3.name{
	font-size: 14px;
	color: #666666;
	margin:20px 0 10px;
}

.testimonial-slide .testimonial-content h3 span{
	font-size: 14px;
	color: #666;
}

.testimonial-slide .owl-buttons{
	display: none;
}

.testimonial-slide .testimonial-text{
	font-family: "Raleway",sans-serif;
	font-size: 16px;
	line-height: 24px;
	max-width: 800px;
	padding-bottom: 30px;
	margin:0;
	display: inline-block;
	position: relative;
	color: #929292;
}

.testimonial-slide .testimonial-text:before{
	content: '\f10d';
	font-family: FontAwesome;
	padding-right: 10px;
}
.testimonial-slide .testimonial-text:after{
	content: '\f10e';
	font-family: FontAwesome;
	padding-left: 10px;
}

.testimonial-slide.owl-theme .owl-controls .owl-page span{
	background: #efeeee;
}

.testimonial{
	display:block;
	overflow:hidden;
	background:#fff;
	padding:25px 0;	
}
.testimonial .title-wrap{
	padding-bottom:0;	
}
.testimonial-slide .testimonial-text:before{
	color: #0092d6;
}

.testimonial-slide .testimonial-text:after{
	color: #0092d6;
}

.testimonial-slide.owl-theme .owl-controls .owl-page.active span{
	background: #0092d6;
}
.testimonial.elements .testimonial-text, 
.testimonial.elements .testimonial-content h3.name, 
.testimonial.elements .testimonial-content h3 span{
	color: #323232;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.testimonial.elements .testimonial-slide.owl-theme 
.owl-controls .owl-page span{
	border: 1px solid #e7e7e7;
}
/* Brochure - Ask a question */
.brochure-question-wrap{
	display:block;
	overflow:hidden;
		
}
.brochure-wrap{
	float:left;
	width:100%;
	background:#efeeee;
	text-align:center;	
	text-transform:uppercase;
	color:#929292;
	padding:26px 0;
}
.brochure-wrap a, .question-wrap a{
	display:inline-block;
	font-size:18px;	
}
.brochure-wrap a i, .question-wrap a i{
	margin-right:8px;	
	vertical-align:-8px;
}
.question-wrap{
	float:left;
	width:50%;
	background:#f9f7f7;
	text-align:center;	
	text-transform:uppercase;
	color:#929292;
	padding:26px 0;
}
#dh_footer{
	margin-top:0 !important;	
}
.video-play{
	cursor:pointer;	
}


.price-section.mobile{
	position:static;
	margin:20px 0 0 15px;
	width:87%;
	height:inherit;
	opacity:1;
}
.price-section.mobile .padding{
	padding:15px;
}
.price-section.mobile .btn-block{
	text-align:center;
}
.price-section.mobile .btn-red{
	width:auto;
	height:40px;
	font-size:16px;
	text-transform:uppercase;
	display:inline-block;
	padding:8px 25px;
	
}
.price-section.mobile .btn-red:hover{
	border-color:#0092d6;
	background: #0092d6;
	color:#fff;
}

/* Signup Form Steps*/
.step-form .join-form .choose2, .step-form .join-form .choose3, .step-form .join-form .choose1{
	background:transparent;
	text-transform:uppercase;
	font-family:"Raleway", sans-serif;
	color:#666;
}
.step-form .join-form .choose1{
	color:#0092d6;
}
.step-form .join-form .choose1 strong{
	background:#0092d6;
	padding:8px 15px;
	border-radius:100%;
	margin-right:6px;
	border:3px solid #ddd;
}

.step-form .join-form .choose2 strong, .step-form .join-form .choose3 strong{
	background:#eee;
	padding:8px 15px;
	border-radius:100%;
	margin-right:6px;
	border:3px solid transparent;
	color:#0092d6;
}
.step-form .details{
	background-color:transparent;
	padding:3px 0px 13px;
}
.step-form .join-form h1{
	font-size:22px;
	font-weight:bold;
	padding:20px 0 0;
	text-transform:uppercase;
	color:#0092d6;
}
.step-form .join-form .alert2{
	background:#f9f9f9;
	border:1px solid #eee;
}
.step-form .form-control{
	box-shadow:none;
	background:#f9f9f9;
	border:2px solid #ddd;
	border-radius:0;
}
.step-form .form-control:focus{
	border-color:#0092d6;
	background:#fff;
}
.step-form .editTitle h4{
	text-transform:uppercase;
	font-weight:500;
	
}
.step-form .editTitle p{
	color:#999;
}
.step-form .editTitle{
	border:none;
}
.step-form .editTitle h3{
	color:#333;
	font-weight:normal;
	text-transform:uppercase;
	font-size:20px;
}
.step-form .editSection label{
	color:#666;
	font-weight:normal;
	font-family:"Raleway", sans-serif;
}
.step-form .radio-row [type="radio"] + span::before{
	box-shadow:0 0 0 0.12em 0 0 0 0.10em #0092d6 !important;
	vertical-align:0;
	font-size:19px;
}
.step-form .select-style{
	background:#f9f9f9 url(../images/step-form-down-arrow.png) no-repeat 95.8% 50%;
	border:2px solid #ddd;
	border-radius:0;
}
.step-form .radio-row [type="radio"] + span strong{
	font-weight:normal;
}
.mandatory{
	color:red;
	font-size:20px;
}
.step-form .editTitle .blue-area{
	color:#fff;
}
.step-form .dark-blue-bg2{
	background-color:#eee;    
	min-height:123px;
}
.step-form .blue-bg2{
	background-color:#f9f9f9;   
}
.step-form .panel-heading{
	background:transparent;
	text-align:left;     
	color:#0092d6;  
	font-weight:bold; 
	text-transform:uppercase;
	border-bottom:1px solid #ddd;	
	padding-left:15px;
}
.step-form .panel-body{
	background-color:transparent;
}
.greybox{
	background:#fff;
	border:2px solid #ddd;
	border-radius:4px; 
}
.panel-section.bdrnone{
	border-bottom:none; 
}
.greybox .panel-section  p{
	color:#666;
}
.greyborder{
	border:1px solid #ccc;
}
.step-form .join-form .alert2 a{
	text-decoration:none;
}
.step-form .step-tabs{
	min-height:47px;
	padding-top:3px;
}

.bluebox{
	background:#dceff5;
	padding:15px;
	display:block;
	overflow:hidden; 
	border-radius:4px;
	margin:15px 0;
}
.notify{
	color:#de0010;
	padding:20px 0px 0px 0px; 
	font-size:14px;
}
.notify p{
	line-height:18px;
}
.step-form  .join-form .step-subtitle{
	color:#333;
	font-weight:normal;
	text-transform:uppercase;
	font-size:20px;
	padding:0 0 15px;
	margin:0; 
	display:inline-block;
}
.mandatory-fields{
	float:left;
	width:100%;
	color:#de0010;
	font-size:13px;
	text-transform:none; 
}
.overflow{
	display:block;
	width:100%;
	overflow:hidden;
}
.pad0{
	padding:0 !important;
}

.review-pay.step-form .blue-bg2{
	min-height:123px;
}
.review-pay.step-form .review-type{
	margin:25px 0 -34px 17px;
}
.dtls-wrap{
	display:block;
	width:100%;
	overflow:hidden;
	background:#fff;
	border-radius: 5px;
	width: 98%;
	padding: 15px;
	margin: 15px 0;
	border: 4px solid #eee;
}
.review-pay.step-form .bluebox{
	width:98%;
	margin:0;
}






/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width:1920px) {
	.whyus-wrap{
		padding-bottom:59px;	
	}
}


/* Tablet View */
@media only screen and (max-width:1024px) {
.hidden-desktop {display:inherit!important}
.visible-desktop {display:none!important}
.visible-tablet {display:inherit!important}
.hidden-tablet {display:none!important}
#main-slide .slider-content{
	width:75%;	
}
#main-slide .slider-content h2{
	font-size:25px;	
}
.feature-list li .text{
	width:88%;	
}
.feature-list.right li:first-child i{
	left:-34px;	
}
.feature-list.right li:first-child + li i{
	left:-34px;	
}
.facts h3{
	font-size:17px;	
}
.whyus-wrap::after{
	right:-65px;
	width:131px;	
}
.states-covered{
	width:90%;
	padding:30px;
	margin-right:-25px;	
}
.feature-img{
	position:relative;
	left:-16px;	
}
}
/* Tablet View */
@media only screen and (max-width: 768px) {
.hidden-desktop {display:inherit!important}
.visible-desktop {display:none!important}
.visible-tablet {display:inherit!important}
.hidden-tablet {display:none!important}
#main-slide .slider-content{
	width:49%;	
}
#main-slide .slider-content h2{
	font-size:21px;	
}
#main-slide .slider-content h3{
	font-size:18px;	
}
.planbox p{
	padding:0 25px;	
}
.feature-list li:first-child + li{
	left:0;	
}
.feature-list li:first-child i, .feature-list li:first-child + li i, .feature-list li:first-child + li + li i{
	top:10px;
	right:0;	
}
.feature-img{
	margin:35px 0;	
}
.feature-list.right li:first-child + li, .feature-list.right li:first-child i, .feature-list.right li:first-child + li i, .feature-list.right li:first-child + li + li i{
	left:0;	
}
.feature-list.right .text{
	width:92%;	
}
.states-covered{
	margin-right:0;
	display:block;
	overflow:hidden;	
}
.states-covered .list-item li a::before{
	top:2px;	
}
.testimonial-slide .testimonial-text{
	width:85%;	
}
.brochure-wrap a, .question-wrap a{
	font-size:15px;	
}
.planbox{
	margin-bottom:25px;	
}
.planbox .bluebtn{
	font-size:16px;	
}
.plans-wrap .bluebtn{
	margin-top:10px;
}
}

/* Mobile View */
@media only screen and (max-width: 479px) {
.hidden-desktop {display:inherit!important}
.visible-desktop {display:none!important}
.visible-phone {display:inherit!important}
.hidden-phone {display:none!important}
#main-slide .price-section{
	left:auto;	
}
#main-slide .price-section{
	display:none;	
}
#main-slide .slider-content{
	margin-top:-49px;
	width:86%;	
}
#main-slide .slider-content h2{
	font-size:14px;	
}
#main-slide .slider-content h3{
	font-size:14px;
	margin-top:-12px;	
}
.states-covered{
	width:90%;
	padding:30px 10px;	
}
.states-covered .list-item li{
	width:100%;
}
.feature-list li .text{
	width:81%;	
}
.feature-img{
	position:relative;
	left:-35px;	
}
.feature-list li:first-child i, .feature-list li:first-child + li i, .feature-list li:first-child + li + li i{
	top:52px;
	right:-9px;	
}
.feature-list li:first-child + li i{
	top:55px;	
}
.feature-list li:first-child + li + li i{
	top:25px;	
}
.feature-list.right .text{
	width:80%;	
}
.brochure-wrap span{
	display:block;	
}
.brochure-wrap a i, .question-wrap a i{
	margin-bottom:10px;	
}
.question-wrap span{
	display:block;	
}
.plans-wrap .bluebtn{
	margin-top:20px;
}
.step-form .step-tabs div{
	margin:15px 0;
}
.step-form .join-form .choose2, .step-form .join-form .choose3, .step-form .join-form .choose1{
	padding: 11px 8px !important;
	margin:10px 0;
}
}

/* Mobile View */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.hidden-desktop {display:inherit!important}
.visible-desktop {display:none!important}
.visible-phone {display:inherit!important}
.hidden-phone {display:none!important}
#main-slide .price-section{
	left:auto;	
}
#main-slide .price-section{
	display:none;	
}
#main-slide .slider-content{
	margin-top:-49px;
	width:86%;	
}
#main-slide .slider-content h2{
	font-size:14px;	
}
#main-slide .slider-content h3{
	font-size:14px;
	margin-top:-12px;	
}
.states-covered{
	width:90%;
	padding:30px 10px;	
}
.states-covered .list-item li{
	width:100%;
}
.feature-list li .text{
	width:81%;	
}
.feature-img{
	position:relative;
	left:-35px;	
}
.feature-list li:first-child i, .feature-list li:first-child + li i, .feature-list li:first-child + li + li i{
	top:10%;
	right:-9px;	
}
.feature-list li:first-child + li i{
	top:10%;	
}
.feature-list li:first-child + li + li i{
	top:10%;	
}
.feature-list.right .text{
	width:90%;	
}
.brochure-wrap span{
	display:block;	
}
.brochure-wrap a i, .question-wrap a i{
	margin-bottom:10px;	
}
.question-wrap span{
	display:block;	
}
.planbox .bluebtn{
	font-size:16px;	
}
.plans-wrap .bluebtn{
	margin-top:20px;
}
.step-form .step-tabs div{
	margin:15px 0;
}
.step-form .join-form .choose2, .step-form .join-form .choose3, .step-form .join-form .choose1{
	padding: 11px 8px !important;
	margin:10px 0;
}
}
@media only screen and (max-width: 414px) {
	.feature-img{
		left:0;	
	}
	.plans-wrap .bluebtn{
	margin-top:20px;
}
.price-section.mobile{
	width:90%;
}
.step-form .step-tabs div{
	margin:15px 0;
}
.step-form .join-form .choose2, .step-form .join-form .choose3, .step-form .join-form .choose1{
	padding: 11px 8px !important;
	margin:10px 0;
}
}
@media only screen and (max-width: 320px) {
	.feature-img{
		left:-35px;	
	}
	.plans-wrap .bluebtn{
	margin-top:20px;
}
.step-form .step-tabs div{
	margin:15px 0;
}
.step-form .join-form .choose2, .step-form .join-form .choose3, .step-form .join-form .choose1{
	padding: 11px 8px !important;
	margin:10px 0;
}
}


/*

Bootstrap ms size mini size

*/
.col-ms-1,

.col-ms-2,

.col-ms-3,

.col-ms-4,

.col-ms-5,

.col-ms-6,

.col-ms-7,

.col-ms-8,

.col-ms-9,

.col-ms-10,

.col-ms-11,

.col-ms-12 {

  position: relative;

  min-height: 1px;

  padding-left: 15px;

  padding-right: 15px; }



@media (min-width: 480px) and (max-width: 767px) {

  .col-ms-1,

  .col-ms-2,

  .col-ms-3,

  .col-ms-4,

  .col-ms-5,

  .col-ms-6,

  .col-ms-7,

  .col-ms-8,

  .col-ms-9,

  .col-ms-10,

  .col-ms-11 {

    float: left; }



  .col-ms-1 {

    width: 8.33333%; }



  .col-ms-2 {

    width: 16.66667%; }



  .col-ms-3 {

    width: 25%; }



  .col-ms-4 {

    width: 33.33333%; }



  .col-ms-5 {

    width: 41.66667%; }



  .col-ms-6 {

    width: 50%; }



  .col-ms-7 {

    width: 58.33333%; }



  .col-ms-8 {

    width: 66.66667%; }



  .col-ms-9 {

    width: 75%; }



  .col-ms-10 {

    width: 83.33333%; }



  .col-ms-11 {

    width: 91.66667%; }



  .col-ms-12 {

    width: 100%; }



  .col-ms-push-1 {

    left: 8.33333%; }



  .col-ms-push-2 {

    left: 16.66667%; }



  .col-ms-push-3 {

    left: 25%; }



  .col-ms-push-4 {

    left: 33.33333%; }



  .col-ms-push-5 {

    left: 41.66667%; }



  .col-ms-push-6 {

    left: 50%; }



  .col-ms-push-7 {

    left: 58.33333%; }



  .col-ms-push-8 {

    left: 66.66667%; }



  .c